<?xml version='1.0' encoding='utf-8'?>
<comic><title>Outo One Operation Golem Master. Masaka no Tsuihou!? Jiyuu no Mi ni Natta node Deshi no Bijin Yuusha-tachi to Issho ni Saikyou Golem Tsukurimasu. Modottekoi to Iwaretemo Mou Shiran! @comic</title><alt_titles>Outo One Operation Golem Master. Masaka no Tsuihou!? Jiyuu no Mi ni Natta node Deshi no Bijin Yuusha-tachi to Issho ni Saikyou Golem Tsukurimasu. Modottekoi to Iwaretemo Mou Shiran! @comic, 王都ワンオペゴーレムマスター。まさかの追放！？～自由の身になったので弟子の美人勇者たちと一緒に最強ゴーレム作ります。戻ってこいと言われてももう知らん！～</alt_titles><genres>Action, Adventure, Comedy, Fantasy, Romance</genres><description>Horace, man who was single-handedly handling the Diamante Kingdom's operations by using a countless number of machine puppets called [Golem] remotely by using his skill that goes beyond comprehension, was dismissed from his work thanks to an ignorant noble.&lt;br&gt;
He set out on a leisurely journey to search for ore to aid his research, but... the beautiful hero (disciple) who admired him wouldn't let him be!! She had already made preparations to build him a home in order to repay him but it was all a ploy to keep him for herself?!&lt;br&gt;
But not only did the tomboyish female alchemist barge in as well, he also caught the attention of the troublesome eldest son of a marquis...&lt;br&gt;
"Come at me, I'll settle this with one punch."
"As expected of my master!!"&lt;br&gt;
Unwavering like a rock, unleashing a devastating single punch that shows no mercy!&lt;br&gt;
A leisurely travel fantasy about a lazy, brutish young man and his companions!</description><score>47.0</score><status>RELEASING</status><year>2025</year><url>https://anilist.co/manga/192661</url><sources_used>AniList + MangaDex + MangaUpdates</sources_used><sources_used>AniList + MangaDex + MangaUpdates</sources_used></comic>